function clignotement_fading() {
	var signe = -1;
	var obj = document.getElementById('clignotementFading');
	obj.style.opacity = 1;
	var clignotementFading = function(){
		if (obj.style.opacity >= 0.96){
			signe = -1;
		}
		if (obj.style.opacity <= 0.04){
			signe = 1;
		}
		obj.style.opacity = (obj.style.opacity * 1) + (signe * 0.04);
	};
	periode = setInterval(clignotementFading, 85 );
}
setTimeout(function() { clignotement_fading(); }, 1500);